For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
  • Get Started
    • Welcome
    • General Terms
    • API Responses
    • Authentication
    • Dictionaries
    • Use Cases
  • Search
      • GETArtist Controller Get Artist
  • Download
LogoLogo
SearchArtist

Artist Controller Get Artist

GET
https://host.com/https://business.artlist.io/search/v1/artist/:id
GET
/https://business.artlist.io/search/v1/artist/:id
$curl https://host.com/https://business.artlist.io/search/v1/artist/id
200Retrieved
1{
2 "artist": {
3 "id": "1234",
4 "name": "Mr. Soundtrack",
5 "profileImage": "https://www.example.com/profile.jpg",
6 "slug": "mr-soundtrack",
7 "bio": "Mr. Soundtrack is a great artist",
8 "bioImage": "https://www.example.com/bio.jpg",
9 "coverImage": "https://www.example.com/cover.jpg"
10 }
11}
Was this page helpful?
Previous

Album Controller Get Album

Next
Built with

Path parameters

idstringRequired

Response

Get artist by id
artistobject